
/* Class = "NSTextFieldCell"; title = "Validation and formatting can't be enforced for all visiting web browsers."; ObjectID = "F3d-NS-sFK"; */
"F3d-NS-sFK.title" = "Validation and formatting can't be enforced for all visiting web browsers.";

/* Class = "NSTextFieldCell"; title = "Validation"; ObjectID = "SVQ-kf-wTa"; */
"SVQ-kf-wTa.title" = "Validation";

/* Class = "NSButtonCell"; title = "Spelling checker"; ObjectID = "XNb-YR-h7b"; */
"XNb-YR-h7b.title" = "Spelling checker";

/* Class = "NSButtonCell"; title = "Automatic capitalization"; ObjectID = "dnD-Ia-9QW"; */
"dnD-Ia-9QW.title" = "Automatic capitalization";

/* Class = "NSTextFieldCell"; title = "Formatting"; ObjectID = "h54-S0-Ir4"; */
"h54-S0-Ir4.title" = "Formatting";

/* Class = "NSButtonCell"; title = "Allow browser auto-fill"; ObjectID = "l1e-wa-PD3"; */
"l1e-wa-PD3.title" = "Allow browser auto-fill";

/* Class = "NSButtonCell"; title = "Required"; ObjectID = "m15-ng-6Gy"; */
"m15-ng-6Gy.title" = "Required";
